<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:import href="../utilities/master.xsl"/>

<xsl:template match="data">
	<script src="../../symphony/assets/jquery.js" type="text/javascript"></script>
	<script src="../../extensions/shoppingcart/assets/cart.js" type="text/javascript"></script>
	
	<h1><xsl:value-of select="$page-title"/></h1>
	
	<div id="cartbox">
		<xsl:choose>
			<xsl:when test="$cart-items = 'empty'">
				<p>Your cart is empty</p>
			</xsl:when>
			<xsl:otherwise>
				<p>
					<xsl:value-of select="$cart-items-num"/>&#160;item<xsl:if test="$cart-items-num &gt; 1">s</xsl:if> at your <a href="{$root}/shop/cart/">Cart</a>. Total: $<span><xsl:value-of
select="$cart-total"/></span>
				</p>
			</xsl:otherwise>
		</xsl:choose>
	</div>
  <xsl:apply-templates select="shop-items/entry"/>
</xsl:template>

<xsl:template match="shop-items/entry">
<div class="article">
  <h2>
    <a href="{$root}/shop/item/{@id}"><xsl:value-of select="title"/></a>
  </h2>
  <p>Price: $<xsl:value-of select="price"/></p>
  <a class="cart" id="i{@id}:1" href="#add" title="Add this item to cart">Add to cart</a>
  <xsl:copy-of select="description/*"/>
</div>
</xsl:template>


</xsl:stylesheet>